/* DOCUMENT CSS */



/* CSS's */

@import url('whats.css');



/* Variastrap */

/* @import url('variaveis.css'); */



/* Fontes Externas */



/* font-family: "Montserrat", sans-serif; */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');





/* CORPO */



html,

body {

	margin-left: 0px;

	margin-right: 0px;

	padding: 0 !important;



	/* serve para ocultar a barra de rolagem lateral da horizontal */

	overflow-x: hidden !important;



	/* barra de rolagem vertical automatico */

	overflow-y: auto !important;

	backface-visibility: hidden !important;

	font-family: "Montserrat", sans-serif !important;

}



a[href^=tel],

a,

a:hover {

	color: inherit !important;

	text-decoration: none !important;

}



.fadeIn {

	-webkit-animation: fadeIn 0.7s ease-in-out;

	-moz-animation: fadeIn 0.7s ease-in-out;

	-o-animation: fadeIn 0.7s ease-in-out;

	animation: fadeIn 0.7s ease-in-out;

}



@-webkit-keyframes fadeIn {

	0% {

		opacity: 0;

	}



	100% {

		opacity: 1;

	}

}



@-moz-keyframes fadeIn {

	0% {

		opacity: 0;

	}



	100% {

		opacity: 1;

	}

}



@-o-keyframes fadeIn {

	0% {

		opacity: 0;

	}



	100% {

		opacity: 1;

	}

}



@keyframes fadeIn {

	0% {

		opacity: 0;

	}



	100% {

		opacity: 1;

	}

}



/* GERAL */



input:focus,

button:focus {

	outline: none !important;

	box-shadow: none !important;

}



.body_ajax {

	display: flex;

	align-items: center;

	width: 100%;

	height: 100%;

	background: #000;

	position: fixed;

	top: 0px;

	left: 0px;

	z-index: 9999;

}



.spinner {

	border: 10px solid #f5e875;

	border-left-color: #c9b821;

	border-radius: 100%;

	height: 80px;

	width: 80px;

	margin: auto;

}



@keyframes loading {

	0% {

		transform: rotate(0);

	}



	100% {

		transform: rotate(360deg);

	}

}



.spinner.is-animating {

	animation: loading 2s linear infinite;

}



/* .fix-body{

	margin-top: 70px;

} */



/* POP-UP */



.modal-open .modal {

	overflow-y: hidden !important;

}



.compensate-for-scrollbar {

	margin-right: 0px !important;

}



/* D-DESK */

.d-desk {

	display: none !important;

}



/* TOPO */

.main_h {

	position: fixed;

	top: 0px;

	z-index: 999;



}





.open-nav .mobile-toggle {

	transform: rotate(-90deg);

	-webkit-transform: rotate(-90deg);

}



.sticky {

	top: 0px;

}



.main_h .nav-item a {

	border-bottom: 2px solid rgba(149, 167, 200, 0);

}



.main_h .nav-item a:hover {

	border-bottom: 2px solid #f5e875;

}



.bd-1 {

	border-color: #f5e875 !important;

}

.dropdown-item:focus, 
.dropdown-item:active {
    background-color: #f8f9fa !important; /* Cinza claro */
    color: #000 !important; /* Preto */
}

#contato .btn:hover {

	color: #fff !important;

}



/* VIDEO */

.py-video {

	padding: 100px 0px;

}